<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.amap.api.maps2d.MapView android:id="@id/sakura_detail_map_view" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:gravity="center" android:id="@id/sakura_map_navigation" android:background="@drawable/sub_button_background" android:visibility="gone" android:layout_width="@dimen/x60" android:layout_height="@dimen/x36" android:layout_margin="@dimen/x15" android:text="@string/sakura_detail_navigation" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
</RelativeLayout>